Subject: BEN # 211

From: Adolf Ceska <[email-masked]>
Date: Tue, 29 Dec 1998 23:01:05 -0800 (PST)

BBBBB    EEEEEE   NN   N             ISSN 1188-603X
BB   B   EE       NNN  N             
BBBBB    EEEEE    NN N N             BOTANICAL
BB   B   EE       NN  NN             ELECTRONIC
BBBBB    EEEEEE   NN   N             NEWS

No. 211                              December 29, 1998

[email-masked]                Victoria, B.C.
-----------------------------------------------------------
 Dr. A. Ceska, P.O.Box 8546, Victoria, B.C. Canada V8W 3S2
-----------------------------------------------------------

BOTANY EVENTS IN VICTORIA, JANUARY 1999

Tuesday,  January  19:  Botany  Night  - Karen Golinski: "Beer &
   Sauna: Peatbogs of the Czech Republic and Finland." Swan Lake
   Nature House, 7:30 p.m.
   Karen will show slides from several bogs she visited in  fall
   1998   and   will  discuss  similarities/differences  between
   European and Pacific Northwest wetland vegetation.

Thursday, January 21: Native Plant Study  Group  meeting,  UVIC,
   1996 Classroom Bldg. Room C 112, 7:00 p.m.

OLD GROWTH FORESTS IN BRITISH COLUMBIA
From: Andy MacKinnon <[email-masked]>

The  latest issue of Natural Areas Journal (Volume 18, Number 4:
October 1998)  contains  three  articles  on  B.C.'s  old-growth
forests. Here are the Abstracts from those articles:

1.  Ralph  Wells,  Sari  Saunders,  and Ken Lertzman. 1998. Old-
   growth definitions  for  the  forests  of  British  Columbia,
   Canada. Nat. Areas J. 18(4): 279-292.

Increased  scarcity  of  old  forests of natural origin, and im-
proved understanding of the ways in which they are  ecologically
distinct,  have  led  to a need for standardized definitions for
old-growth forests in British Columbia, Canada.  Useful  defini-
tions  of  old  growth  that  are  simple  and concise have been
elusive because  the  old-growth  stage  of  forest  development
occurs  as  a  part  of  a  continuum  of development and varies
greatly over ecological gradients at several scales.  Therefore,
we  propose the development of ecologically based definitions in
three broad categories: conceptual, quantitative,  and  working.
We  suggest  that old growth be defined conceptually as a forest
in which processes  of  gap  dynamics  predominate.  We  further
propose  that  definitions  of old growth should incorporate the
distinct structural and compositional characteristics that arise
from these development processes, because direct measures of gap
dynamics are elusive and because structural  attributes  perform
important  ecological  roles.  Indices  of forest structure that
capture the inherent variability of  structural  characteristics
of  old-growth  stands show promise for quantifying the qualita-
tive  features  contained  in  conceptual  definitions;  minimum
thresholds  and  demographic  measures  also  have merit. In the
interim, working definitions based on minimum age and height for
different forest types have allowed the completion of  province-
wide inventories from existing databases. Future research should
be  directed  toward  determining the structural characteristics
and variability of the different late-successional forest  types
in British Columbia so that conceptual definitions can be tested
and  type-specific  ecological definitions can be developed. The
paucity of basic information on  characteristics  of  old-growth
forests limits the ability of managers to determine the area and
location  of specific types of old-growth forest, and to develop
appropriate management goals and methods.

2. Dan Kneeshaw and Phil Burton. 1998. Assessment of  functional
   old-growth status: a case study in the Sub-Boreal Spruce Zone
   of British Columbia, Canada. Nat. Areas J. 18(4): 293-308.

We present a practical approach for the assessment of old-growth
status  that is consistent with stand development theory, namely
that a true old-growth stage is  achieved  when  internal  stand
regeneration  processes  have  led  to  the  replacement  of in-
dividuals recruited immediately after the last  stand-initiating
disturbance.  Age  and  basal area of all individual trees and a
number of stand structural  attributes  were  evaluated  for  14
stands,  ranging  in  age  from  124 to 343 years since the last
stand-replacing  wildfire,  in  the  Sub-Boreal  Spruce  biogeo-
climatic  zone  of  north-central  British Columbia. Stands were
ranked on a stand development continuum  of  "mature"  to  "old-
growth"  using  age-class  distributions,  principal  components
analysis of easily measured  stand  attributes,  and  ratios  of
replacement  cohort basal area to initial cohort basal area. The
latter - the ratio of the basal area  of  individuals  recruited
under  the  canopy  to  the  basal area of individuals recruited
immediately following disturbance - is most consistent with  the
conceptual definition of old growth and can serve as a quantita-
tive  measure of old-growth status. A cohort basal area ratio of
0.045 to 0.235 denotes the beginning  of  functional  old-growth
status  in these forests, that is, transitional old-growth sensu
Oliver (1981, Oliver and Larsen 1990). Thresholds are identified
for five easily measured stand attributes that separate  clearly
mature  from  clearly  old-growth  stands. An old-growth scoring
system is presented, based on the ratio of  observed  levels  of
those  attributes  to the identified thresholds, multiplied by a
weighting factor derived from the correlation of each  attribute
with  the  cohort  basal  area ratio, which is more difficult to
measure. When summed over all  five  attributes,  an  old-growth
score  >  1.0  denotes stands in this forest type that are func-
tionally old growth.

3. Andy MacKinnon  and  Terje  Vold.  1998.  Old-growth  forests
   inventory  for British Columbia, Canada. Nat. Areas J. 18(4):
   309-318.

We analyzed more than  7 000  1:20 000  forest  cover  maps  for
British Columbia to determine the amount of old-growth forest in
the  Canadian  province.  For  this  exercise,  'old growth' was
defined as: forests on the coast >250 years old; and forests  in
the  interior  >140  years  old  for most tree species, and >120
years old for lodgepole pine and deciduous species.  Using  this
definition,   British   Columbia  is  37.1%  'nonforest',  36.1%
'younger forest',  and  26.8%  'old  growth'.  These  data  were
analyzed  by broad ecological (biogeoclimatic) zones. Old-growth
forests cover more than 40% of the land base on the coast and at
subalpine elevations in interior B.C., and less than 1%  of  the
land  base  in  the  coastal  rainshadow forests of southeastern
Vancouver Island and the Gulf Islands. Approximately 7.7% of the
province's landbase is covered  with  forests  >250  years  old.
Almost 13% of B.C.'s remaining old growth is in protected areas.
In  the future, area of old-growth forest will decrease over the
province's timber harvesting land base;  this  decrease  may  be
somewhat  offset  by increases (due to fire suppression) outside
of the timber harvesting land base.

For those who just can't get  enough  information  about  B.C.'s
old-growth  forests,  the  proceedings of the February 1998 Vic-
toria workshop "Structure, Processes and  Diversity  in  Succes-
sional  Forests  of  Coastal British Columbia" make up a Special
Issue of the journal Northwest Science, published in late Novem-
ber 1998. This workshop reports on research findings documenting
differences between  old-growth  and  second-growth  forests  in
coastal B.C.

The  papers from this issue of Northwest Science are also avail-
able at the workshop web site:
http://www.pfc.cfs.nrcan.gc.ca/workshops/toc-sfrw.htm

BOOK REVIEW: ECOLOGY OF NORTH AMERICA
From: Adolf Ceska <[email-masked]>

Bolen, E. G. 1998. Ecology  of  North  America.  Illustrated  by
   Tamara R. Sayre. John Wiley & Sons, Inc. New York. xv + 448 p. 
   ISBN 0-471-13156-3 [hardcover] Price: US $79.95
   
   Ordering information:
   In the USA: John Wiley & Sons, Inc.  605  Third  avenue,  New
   York, N.Y. 10158-0012 web page: http://catalog.wiley.com
   In  Canada: John Wiley & Sons Canada, Ltd. 22 Worcester Road,
   Etobicoke, Ont. M9W 1L1 Phone: 416-236-4433,  1-800-567-4797,
   Fax: 416-236-8743, 1-800-565-6802

The  book  describes  ecology  of the main biomes encountered in
North America (tundra, boreal forest, eastern deciduous  forest,
grasslands,  deserts,  chapparal,  montane forest, and temperate
rain forest). An introductory chapter explains the main ecologi-
cal terms and principles and the final  chapter  covers  special
environments (e.g, caves, Grand Canyon, Niagara Escarpment) that
don't  fit  into  the  major  biomes.  The  author is a wildlife
biologist and the main focus of the book is on the  relationship
between plants communities and animals. A general description of
the ecology of vegetation formation is accompanied by the "High-
lights" - a collection of interesting interactions, conservation
problems,  or  historical  vignettes  related  to the particular
vegetation. Each chapter has a copious bibliography, useful  for
further study.

The  book  is meant as a college textbook and it is written in a
clear style and is richly illustrated. It is a  valuable  source
of  information  and  nice  link  between  plant communities and
animal community ecology. On the other hand, the  importance  of
the  climate as a determining factor in the vegetation structure
and composition is not stressed enough. I would  have  liked  to
see  Walter  &  Lieth's climatic diagrams to illustrate climates
dealt with in this book. I was annoyed that the author uses only
the common names in the text until I found a list of common  vs.
scientific names of all the mentioned organisms in the Appendix.
I  agree with the publishers who regard Ecology of North America
to be "an ideal first text for students  interested  in  natural
resources,  environmental science, and biology, and a useful and
attractive addition to  the  library  of  anyone  interested  in
attempting to understand and protect the natural environment."

Other recent books from the same author:

Baldassarre,  G.A.  &  E.G.  Bolen.  1994. Waterfowl ecology and
   management. John Wiley & Sons, New York. xvii + 609  p.  ISBN
   0-471-59770-8 [hardcover]
   Web site: see above

Bolen,  E.G.  &  William  Robinson.  1999.  Wildlife Ecology and
   Management. Prentice Hall Engineering,  Upper  Saddle  River,
   N.J. 605 p. ISBN 0-13-840422-4 [hardcover]
   web site: http://www.prenhall.com/

BOOK REVIEW: INTERMOUNTAIN SEDGES (CAREX - CYPERACEAE)
From: Adolf Ceska <[email-masked]>

Hurd,  E.G.,  Shaw,  N.L.,  Mastrogiuseppe,  J. Smithman, L.C. &
   Goodrich, S. 1998. Field guide to Intermountain sedges.  Gen.
   Tech.  Rep. RMRS-GTR-10. US Department of Agriculture, Forest
   Service, Rocky Mountain Research Station. Ogden, UT.  282  p.
   [ring binding] Cost: free [!]

   Available from:
   Publication  Distribution,  Rocky  Mountain Research Station,
   324 25th Street, Odgen, UT 84401  phone:  801-625-5437,  fax:
   801-625-5129 (attn: Publications)
   e-mail: pubs/[email-masked]
   web site: http://www.xmission.com/~rmrs

This  pocket field guide contains descriptions and illustrations
of 114 species  of  Carex  from  the  Intermountain  area.  Each
species is described on one page and illustrated on the opposite
page. Descriptions contain synonymy, and morphological,  habitat
and  distribution  information. Illustrations combine line draw-
ings with colour macrophotographs. The line drawings are  mostly
taken  from  the  "Vascular  plants of the Pacific Northwest" or
from the "Intermountain Flora" (with additional line drawings by
E.G. Hurd). The colour photographs show details of the inflores-
cence  and  a  set  of  scales,  perigynia  and   achenes.   The
photographs  were taken by the senior author and they are excel-
lent. The book has an  extensive  terminology  section  that  is
fully  illustrated.  It  also  has  dichotomous  keys to all 114
species, plus a few more uncommon species that are  not  treated
in  the  description  section.  Tables in the appendix give dis-
criminant characters for identification  of  species  in  eleven
groups of similar species. These tables contain both the species
treated  in  the  special part and the uncommon species that are
not covered by the guide.

This is an excellent guide, useful not only for  the  Intermoun-
tain  area  (Nevada,  Utah,  and  parts  of  Oregon,  Idaho  and
Wyoming), but also for the neighbouring regions that  have  many
species  in  common  with  this area. Its format is an excellent
example for similar field  guides  and  I  especially  like  the
superb   combination   of   line  drawings  with  colour  macro-
photographs. The guide is printed on heavy,  glossy  paper.  The
cover, however, is a low grade paper, almost a blotter. I had it
laminated  immediately when I received my copy and you should do
the same.

NEW BOOK: PLANTS IN MEDITERRANEAN CLIMATES OF THE WORLD
From: Adolf Ceska <[email-masked]>

Dallman, P.R. 1998. Plant  life  in  the  world's  mediterranean
   climates: California, Chile, South Africa, Australia, and the
   Mediterranean  Basin.  With  a  preface  by  Robert  Ornduff.
   California Native Plant Society &  University  of  California
   Press,   Berkeley,  CA.  xii  +  257  p.  ISBN  0-520-20809-9
   [softcover] Price: US$29.95
   
   Ordering information:
   California Native Plant Society, 1722  J  Street,  Suite  17,
   Sacramento, CA 95814
   Web site: http://www.calpoly.edu/~dchippin/pubs.html

The book covers the following topics: Definition of the mediter-
ranean  climate,  plant  and climate origins, plant adaptations,
plant communities, and vegetation of California, Central  Chile,
Western  Cape-South  Africa,  Australia,  and  the Mediterranean
Basin; planning  a  trip  (to  visit  areas  with  mediterranean
climates  &  plants).  The bibliography contains over 240 refer-
ences.

Dr. Robert Ornduff wrote in the Preface: "In this  engaging  and
beautifully  illustrated  book, Peter Dallman describes the five
regions  of  the  world  with  a  mediterranean  climate  (their
climates  are  not  so similar as I once believed [R. Ornduff]),
the diverse  adaptations  that  enable  plants  to  survive  the
prolonged  summer  droughts  typical of these regions, the plant
communities found there, and human influences that  have  shaped
the  physical  and  botanical  landscapes.  For  each region, he
describes and illustrates significant features of  the  terrain,
environmental  influences,  and vegetation types. As a traveler,
Dallman has first-hand knowledge of these places, is  well-read,
and  has  distilled a myriad of facts into a highly readable and
engaging synthesis for those interested in  the  rich  array  of
plants  that  grow  in these regions. Chapter 10 presents useful
suggestions for those planning a trip to any  of  these  regions
and recommends books that will enhance their visits."

EDITORIAL - GREETINGS 1999

I  would like to thank all the authors who submitted their notes
and articles to BEN in 1998. BEN would not be  able  to  survive
without your articles. I would like to thank especially to those
of  you  from  whom I solicited contributions: it is always dif-
ficult to write on command. My thanks  go  to  the  readers  for
their patience, to all BEN subscribers for remaining faithful to
BEN,  and  to all those, who know how and when to use the delete
button. I have to thank the Victoria Freenet Association and the
(mysterious to me) "cue.bc.ca" for  the  simple  mailing  system
they  created  for  me  that  enables me to mail BEN without any
glitches. Quite a few people in my vicinity know English  better
than  I do, and I would like to thank them for their ghost writ-
ing and editing  of what I write.  Last but  not least, I  would
like to thank Dr. Scott Russell for converting BEN issues to the
web pages.

                    HAPPY NEW YEAR TO ALL !

Adolf Ceska

----------------------------------------------------------------
Submissions, subscriptions, etc.:  [email-masked]
BEN is archived at   http://www.ou.edu/cas/botany-micro/ben/
________________________________________________________________